 .u-section-1 {
     background-image: url("/NP/islamique/images/12.jpg");
     background-position: 100% 26.81%;
     background-size: 120%;
 }

 .u-section-1 .u-sheet-1 {
     min-height: 410px;
 }

 .u-section-1 .u-text-1 {
     font-weight: 900;
     text-shadow: -2px -2px 8px rgba(128, 128, 128, 1);
     font-size: 6rem;
     margin: 64px -50px 60px;
 }

 @media (max-width: 1199px) {
     .u-section-1 .u-sheet-1 {
         min-height: 338px;
     }

     .u-section-1 .u-text-1 {
         margin-left: 0;
         margin-right: 0;
     }
 }

 @media (max-width: 991px) {
     .u-section-1 .u-sheet-1 {
         min-height: 259px;
     }
 }

 @media (max-width: 767px) {
     .u-section-1 .u-sheet-1 {
         min-height: 194px;
     }
 }

 @media (max-width: 575px) {
     .u-section-1 .u-sheet-1 {
         min-height: 122px;
     }

     .u-section-1 .u-text-1 {
         font-size: 3.75rem;
     }
 }

 .u-section-2 {

     background-position: 50% 50%;
 }

 .u-section-2 .u-sheet-1 {
     min-height: 1066px;
 }

 .u-section-2 .u-text-1 {
     font-weight: 900;
     text-shadow: -2px -2px 8px rgba(128, 128, 128, 1);
     text-transform: uppercase;
     font-size: 3rem;
     margin: 35px 0 0;
 }

 .u-section-2 .u-text-2 {
     font-size: 1.25rem;
     margin: 13px 0 0;
 }

 .u-section-2 .u-blog-1 {
     width: 1074px;
     margin: 42px auto 60px;
 }

 .u-section-2 .u-repeater-1 {
     grid-template-columns: repeat(3, calc(33.3333% - 2px));
     min-height: 741px;
     grid-auto-columns: calc(33.3333% - 2px);
     --gap: 3px;
 }

 .u-section-2 .u-repeater-item-1 {
     background-image: none;
 }

 .u-section-2 .u-container-layout-1 {
     padding: 13px 20px 0;
 }

 .u-section-2 .u-text-3 {
     font-weight: 700;
     margin: 17px 0 0;
 }

 .u-section-2 .u-image-1 {
     height: 222px;
     margin-top: 17px;
     margin-bottom: 0;
 }

 .u-section-2 .u-text-4 {
     margin-top: 20px;
     margin-bottom: 0;
     font-weight: 700;
 }

 .u-section-2 .u-btn-1 {
     border-style: solid;
     background-image: none;
     font-weight: 700;
     font-style: italic;
     font-size: 1rem;
     margin: 17px auto -17px;
 }

 .u-section-2 .u-container-layout-2 {
     padding: 13px 20px;
 }

 .u-section-2 .u-text-5 {
     font-weight: 700;
     margin: 17px 0 0;
 }

 .u-section-2 .u-image-2 {
     height: 222px;
     margin-top: 17px;
     margin-bottom: 0;
 }

 .u-section-2 .u-text-6 {
     margin-top: 20px;
     margin-bottom: 0;
     font-weight: 700;
 }

 .u-section-2 .u-btn-2 {
     border-style: solid;
     background-image: none;
     font-weight: 700;
     font-style: italic;
     font-size: 1rem;
     margin: 17px auto -17px;
 }

 .u-section-2 .u-container-layout-3 {
     padding: 13px 20px;
 }

 .u-section-2 .u-text-7 {
     font-weight: 700;
     margin: 17px 0 0;
 }

 .u-section-2 .u-image-3 {
     height: 222px;
     margin-top: 17px;
     margin-bottom: 0;
 }

 .u-section-2 .u-text-8 {
     margin-top: 20px;
     margin-bottom: 0;
     font-weight: 700;
 }

 .u-section-2 .u-btn-3 {
     border-style: solid;
     background-image: none;
     font-weight: 700;
     font-style: italic;
     font-size: 1rem;
     margin: 17px auto -17px;
 }

 .u-section-2 .u-gallery-nav-1 {
     position: absolute;
     left: 10px;
     width: 40px;
     height: 40px;
 }

 .u-section-2 .u-gallery-nav-2 {
     position: absolute;
     right: 10px;
     width: 40px;
     height: 40px;
 }

 @media (max-width: 1399px) {
     .u-section-2 .u-text-2 {
         font-size: 1.875rem;
     }

     .u-section-2 .u-repeater-1 {
         grid-gap: 3px;
     }

     .u-section-2 .u-btn-1 {
         font-size: 0.875rem;
     }

     .u-section-2 .u-btn-2 {
         font-size: 0.875rem;
     }

     .u-section-2 .u-btn-3 {
         font-size: 0.875rem;
     }
 }

 @media (max-width: 1199px) {
     .u-section-2 .u-sheet-1 {
         min-height: 1111px;
     }

     .u-section-2 .u-blog-1 {
         margin-right: initial;
         margin-left: initial;
         width: auto;
     }

     .u-section-2 .u-repeater-1 {
         grid-auto-columns: calc(33.3333% - 14.6667px);
         min-height: 814px;
     }

     .u-section-2 .u-container-layout-1 {
         padding-bottom: 26px;
     }

     .u-section-2 .u-btn-1 {
         padding: 0;
     }

     .u-section-2 .u-btn-2 {
         padding: 0;
     }

     .u-section-2 .u-btn-3 {
         padding: 0;
     }
 }

 @media (max-width: 991px) {
     .u-section-2 .u-sheet-1 {
         min-height: 851px;
     }

     .u-section-2 .u-blog-1 {
         height: auto;
         width: auto;
         margin-right: initial;
         margin-left: initial;
     }

     .u-section-2 .u-repeater-1 {
         grid-auto-columns: calc(50% - 11px);
         grid-template-columns: repeat(2, calc(50% - 1.5px));
     }
 }

 @media (max-width: 767px) {
     .u-section-2 .u-sheet-1 {
         min-height: 638px;
     }

     .u-section-2 .u-repeater-1 {
         grid-auto-columns: 100%;
         min-height: 741px;
         grid-template-columns: 100%;
     }

     .u-section-2 .u-container-layout-1 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-2 .u-image-1 {
         height: 278px;
     }

     .u-section-2 .u-container-layout-2 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-2 .u-image-2 {
         height: 278px;
     }

     .u-section-2 .u-container-layout-3 {
         padding-left: 10px;
         padding-right: 10px;
     }

     .u-section-2 .u-image-3 {
         height: 278px;
     }
 }

 @media (max-width: 575px) {
     .u-section-2 .u-sheet-1 {
         min-height: 402px;
     }

     .u-section-2 .u-text-1 {
         font-size: 2rem;
     }

     .u-section-2 .u-text-2 {
         font-size: 1.125rem;
     }

     .u-section-2 .u-repeater-1 {
         min-height: 761px;
     }
 }
